<?php 

class Unidad extends Database{

	public function getUnidad($id_dir){
		$sql="SELECT *FROM t_unidades WHERE id_dir='$id_dir' ";
		$result=$this->connect()->query($sql);
		return $result;
		
	}
}

?>